<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	    		
	    		<div class="member_hello">
	    			<div>
		    			<p>Hello, 翁啟源</p>
	    			</div>
	    			<div>
	    				<p>會員等級/一般會員</p>
	    				<p>購物金：100元</p>
	    			</div>
	    		</div>

	    		<ul class="tabs-nav member_nav clearfix">
    				<li><a class="tabs-tab" href="member.html">個人資料</a></li>
    				<li><a class="tabs-tab active" href="#">訂單查詢</a></li>
    				<li><a class="tabs-tab" href="member_bonus.html">紅利金查詢</a></li>
    			</ul>

    			<div class="member">
    				<div class="member_order">
	    				<div class="member_pagination">
	    					<p>
	    						目前第
	    						<select>
	    							<option>1</option>
	    							<option>2</option>
	    							<option>3</option>
	    						</select>
	    						頁/共1頁
	    					</p>
	    				</div>
	    				<div class="tableWrap">
		    				<table class="ink-table bordered align-center">
		    					<tr>
		    						<td class="member_order_no">訂單編號</td>
		    						<td class="member_order_date">訂購日期</td>
		    						<td class="member_order_progress">處理進度</td>
		    						<td class="member_order_money">金額</td>
		    					</tr>
		    					<tr>
		    						<td>
		    							<a href="orderdetail.html" class="pinkTxt">160906000013</a>
		    						</td>
		    						<td>09/06</td>
		    						<td>0-放入購物車尚未結帳</td>
		    						<td>1817</td>
		    					</tr>
		    					<tr>
		    						<td>
		    							<a href="orderdetail.html" class="pinkTxt">160906000015</a>
		    						</td>
		    						<td>09/05</td>
		    						<td>6-訂單已取消</td>
		    						<td>1960</td>
		    					</tr>	
		    				</table>
		    			</div>
	    			</div>

	    		</div>

	    	</div>
	    	@@include('./template/_page_bottom.html')
	    </div>

    	@@include('./template/_footer.html')
    	
    </body>
</html>